:root {
	--pe80717__theme1: #942118; /* Red */
   	--pe80717__light: #ffffff;
  	--pe80717__gray: #f0f0f0;
  	--pe80717__dark: #000000;
}

/* Shared */
.pe80717 .fc-header__title,
.pe80717 .fc-content__copy { color: var(--pe80717__light); }
.pe80717 .fc-header__title span { display: block; }
.pe80717 .fc-cta__button { 
  background-color: var(--pe80717__light); 
  border: 1px solid var(--pe80717__light); 
  color: var(--pe80717__theme1); 
}
.pe80717 .fc-cta__button:hover { 
  background-color: transparent; 
  color: var(--pe80717__light); 
}
.pe80717__panel-435001 { background: var(--pe80717__theme1); }
.pe80717__panel-435001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/435/666.svg?v=638479346733930000); }